﻿/*.html
{
    background: url(../Images/main-bg.jpg);
    width: 1024px;
    background-repeat: repeat-y;
}

body 	{ margin: 0px; background-color: white;font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, Sans, Sans-serif;}
*/
html {
    /*background: #F6F6F6 url(../Images/bg_body.jpg) center top repeat-y;*/
  
  /* main-bg*/
} 

body {
    color: #000;
/* background: url(/assets/img/fondo-gob.jpg) center top no-repeat; */
	margin: 0;
	padding: 0;
    font: 12px/140% Verdana, Helvetica, sans-serif;
	text-align: left; /*center psalas*/
	background: url(../Images/bg_body.png) center top repeat-x;	
}

.error404{
	font-weight:bold;
	color:#FF0000;
	font-size:26px;
}

.error404_aviso{
	font-size:18px;
	color:#777777;
}



/*CCS  PARA SIAC*/
.titulo1
{
    font-size: 14px;
    color: #3777CD;
    background-repeat: no-repeat;
   
}
.titulo2
{
    font-size: 12px;
    color: #434343; /*  border-bottom: 1px #D9D9D9 solid;*/
    font-weight: bold;
    margin: 0px;
    text-align: left;
}
.texto12colorazul
{
    font-size: 12px;
    color: #000080;
}
.texto11negro		{ font-size: 11px; color: #434343;text-align:left; }
.texto11Gris 		{ font-size: 11px; color: #6D6D6C;text-align:left; }
.texto11GrisNew 	{ font-size: 11px; 
                	  color: #6D6D6C;
                	  text-align:left; 
                	  margin-top:-20px
                	}




.texto			{ font-size: 12px; color: #434343; }
.texto a		{ font-size: 12px; }
.texto a:visited {color :#999999; }
.texto10Gris		{ font-size: 10px; color: #6D6D6C; }
.texto11negro		{ font-size: 11px; color: #434343;text-align:left; }
.texto11negroNew		{ font-size: 11px; 
                		  color: #434343;
                		  text-align:left; 
                		  padding-top:10px;
                		  }

.texto11negroOsc		{ font-size: 11px; color: #000; }


.texto12Negro		{ font-size: 12px; color: #434343;  }
.texto13Negro		{ font-size: 13px; color: #434343; }

.texto12Negropad		{ font-size: 11px; color: #434343; }
.texto12Negro a:visited { color: #999999; }
.texto12Blanco		{ font-size: 12px; color: #FFFFFF; }
.texto12Gris		{ font-size: 12px; color: #6D6D6C; }
.texto12Naranja		{ font-size: 12px; color: #F56800; }

.texto12Celeste		{ font-size: 12px; color: #1B88ED; }
a.texto12Celeste:visited { font-size: 12px; color: #999999; }

.texto12Azul		{ font-size: 12px; color: #3777CD; }
a.texto12Azul:visited { font-size: 12px; color: #999999; }


a.texto11RojoNegrita	{ 
	font-size: 11px; 
	color: #FF0000; 
	font-weight:bold;
	text-decoration:underline;
} 


.texto12Rojo		{ font-size: 12px; color: #FF0000; }
.texto14Negro		{ font-size: 14px; color: #434343; }
.texto14Negro	a{ font-size: 14px; color: #434343; }
a.texto14Negro		{ font-size: 14px; color: #434343; }
a.texto14Negro:visited	{ font-size: 14px; color: #434343; }

.texto14Gris		{ font-size: 14px; color: #6D6D6C; }
.texto14Celeste		{ font-size: 14px; color: #1B88ED; }
a.texto14Celeste { font-size: 14px; color: #1b88ed; }
a.texto14Celeste:visited{ font-size: 14px; color: #999999; }


.textoItalic		{ font-size: 11px; font-style: italic; }	

.textoNegritaGris  { font-size: 11px; font-weight: bold; color: #999; }




.contTitulosServicios		{ font-size: 24px; color: #F56800; border-bottom: 1px #D9D9D9 solid; margin-bottom: 10px; }
.contTitulosProductos		{ font-size: 24px; color: #F7AE00; border-bottom: 1px #D9D9D9 solid; margin-bottom: 10px; }
.contTitulosProductosConsulta	{ font-size: 12px; color: #000000; margin-bottom: 10px;
 text-decoration:underline; padding-left:20px; }
.contTitulosEmpresa		{ font-size: 24px; color: #3777CD; border-bottom: 1px #D9D9D9 solid; margin-bottom: 10px; }
.contTitulosClientes		{ font-size: 24px; color: #3777CD; border-bottom: 1px #D9D9D9 solid; margin-bottom: 10px; }

.contSubTitulosServicios	{ font-size: 18px; color: #F56800; }
a.contSubTitulosServicios:visited {
 font-size: 18px; color: #F56800;
}

.contSubTitulosProductos	{ font-size: 18px; color: #F7AE00; }


.contSubTitulosGeneral		{ font-size: 18px; color: #434343; margin-bottom: 10px; }


#tswcssbuttons {
	width: 180px ;
	text-align: center ;
}
#tswcssbuttons ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
}
#tswcssbuttons li {
	margin: 0 ;
	padding: 0 ;
	display: block ;
	list-style: none ;
	font-family: Arial, Helvetica, sans-serif ;
}
#tswcssbuttons li a {
	color: #000 ;
	background-color: #bcddf7 ;
	border: none ;
	width: 150px ;
	text-decoration: none ;
	display: block ;
}
#tswcssbuttons li a:hover {
	color: #ff0 ;
	background-color: #bcddf7 ;
}
.textolink
{
	font-weight: normal;
	font-size: 8pt;
	color: #0000FF;
	font-family: 'Trebuchet MS';
	text-align: right;
	text-decoration: underline;
}
.fondo
{
    
	background-color: #bcddf7 ;
    }
    .panel
{
    background-position: center;
    width: 800px; /* width: 1024px;
    background-position: center;
    border-color: Black;
    width: 768px;
    border: "0";
    padding: "0";*/
}
        
        
        .tabla1
                { height: 60px;text-align:right;
                   background-color: #bcddf7;
            }
            .tabla2
            { height: 60px;
            width: 122px;
                }
                .tabla3
{
    width: 150px;
    background-color: #F0F0F0;
}
  .colorfondo
{
  
    background-color: #bcddf7;
}
                .tabla4
        {
        }
        .tabla5
        {
            width: 303px;
        }
        .tabla6
        {
            height: 8px;
            width: 122px;
        }
        .tabla7
        {
            height: 8px;
        }
        .tab
        {width: 900px;
    height: 800px;
}
        .asterisco
        {
            
                        }
                         .fondocabecera
{
    background: url('../Images/header.jpg') top;
}

.bordestabla
{
    border-style: solid;
	border-left-color:Silver;
	border-right-color: Silver;
	border-bottom-color:Silver;
	border-top-color:Silver;    
}

.imagen
{
    margin-top:00px;
    width:100%;
    height:50%;
    border-color:red;
    position: inherit;

}
.imagenTitulo
{
    margin-top:10px;
    widt5:90%;
    height:40px;

    background-image: url('../Images/titulo_missolicitudes.PNG');
    background-repeat: no-repeat;
    background-position: center;
border: 1px solid red
}